Subject: bug#26339: [PATCH] doc: Adapt to multiple bootloader support.

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 20 May 2017 23:19:48 +0200

>>+  (boot-name 'grub)
>
> Is anywhere documented what does this line means?

Mmh, I forget it in the doc patch sorry. This field is used to restore
the correct bootloader when doing a "guix system switch-generation".

In your case you can use any value. We definitely need to change this.